24GY Driver - Bug #9602

Driver --> Login --> Menu button --> Profile --> Uploaded documents while Registering should be
shown inside the profile || Put space between document

04/09/2024 10:24 AM - Mohd Irfan

Status: Feedback Start date: 04/09/2024
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Uploaded documents while Registering should be shown inside the profile || Put space between document

See attached Screenshot:
Profile C

Vehicle model NS 200

Vehicle number DL 12E 6826

Vehicle color RED
DOCUMENTS

Document Type. DRIVING-LICENSE

Docu 3727828181

Documents

Document Type. PAN

Document N AGAHH6363J

ocuments

AADHAAR_CARD

Document Number. 737373838383

uments

Want to update profile?

Contact Admin
History

#1 - 04/12/2024 05:49 PM - Deepak Biltoria

- Assignee changed from Deepak Biltoria to Mohd Irfan

must be some issue with response data

#2 - 04/15/2024 11:19 AM - Deepak Biltoria

- Status changed from New to Feedback

will need login credentials of that delivery boy,

becoz in other delivery boys its showing the docs

Files

clipboard-202404091022-fvqum.png 559 KB
